Skip to main content
GET
List Account Exclusions

Authorizations

Authorization
string
header
required

Bearer API key issued from Settings → Developers.

Query Parameters

page
integer
default:1

Page number.

Required range: x >= 1
size
integer
default:10

Number of items per page.

Required range: 1 <= x <= 100
sort_by
enum<string> | null

Field to sort by.

Available options:
created_at,
updated_at,
domain,
reason
sort_order
enum<string>
default:asc

Sort direction.

Available options:
asc,
desc
domain
string | null

Filter by excluded domain (exact match).

reason
enum<string> | null

Filter by reason.

Available options:
BAD_TIMING,
BOUNCED,
COMPETITOR,
CONTACT_REFUSED,
INTERESTED,
MEETING,
OTHER,
OUT_OF_OFFICE,
UNKNOWN,
UNSUBSCRIBED,
WRONG_PERSON,
EXCLUDE_FROM_SEARCH,
EXCLUDE_FROM_CRM,
REFERRAL,
LEFT_COMPANY
created_at_before
string<date-time> | null

Return exclusions created strictly before this timestamp.

created_at_after
string<date-time> | null

Return exclusions created strictly after this timestamp.

Response

200 - application/json

Successful Response

items
AccountExclusionOutput · object[]
required

Records on this page.

total_count
integer
required

Total number of records matching the query.

total_pages
integer
required

Total number of pages.

has_more
boolean
required

Whether more pages remain after the current one.